1. Needleskane's Avatar
    hi there modders,

    just a quick tip to people who where getting the 1604 error when trying to downgrade from 3.0

    i had this error myself and couldnt fix it no matter what i tried.

    last night i upgraded it to 3.0 beta 2 and tried the downgrade again.

    sorted! ran quickpwn and problem solved.

    hope this helps
    Step 1: Make signature. Step 2: ??? Step 3: PROFIT!!
    2009-04-02 04:37 PM
LINK TO POST COPIED TO CLIPBOARD